.password-form {
    display: flex;
    flex-direction: column;
}
.input-wrapper {
    position: relative;
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper i {
    position: absolute;
    right: 10px;
    top: 12px;
    color: grey;
}

.btn{
    width: 150px;
}
.fav-hidden {
    display: none;
}
.error-hidden{
    display: none;
}
.error-active {
    display: block;
    color: #DF3A46;
    font-size: 18px;
}
.popup-wrapper {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
}
.popup-wrapper-active {
    display: flex;
}
.popup {
    display: flex;
    justify-content: space-between;
    width: 250px;
    padding: 15px;
    border-radius: 7px;
    background-color: #fff;
}
.popup-text,
.popup-close {
    margin: 0;
}
.popup-close:hover {
    transform: scale(1.2);
    cursor: pointer;
}